<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >

    <TextView
        android:id="@+id/tvDefaultOrName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/s_21sp"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical" >
        <TextView
            android:id="@+id/tvName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/s_18sp"
            android:visibility="gone"
            android:textColor="@color/white_alpha_10" />

        <TextView
            android:id="@+id/tvTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/s_14sp"
            android:visibility="gone"
            android:textColor="@color/white_alpha_05" />
    </LinearLayout>

</LinearLayout>